<div id="body">
    <div id="main">
       <div id="inputs">
        <div>
            <label for="email">E-mail: </label>
            <input class="informacao" type="email" name="email" id="email" placeholder="exemplo@mail.com" [(ngModel)]="email" pInputText />
        </div>
        <div>
            <label for="senha">Senha: </label>
            <input class="informacao"  type="password" name="senha" id="senha" [(ngModel)]="senha" pInputText>
        </div>
        <p routerLink="/recuperarsenha">esqueci minha senha</p>

    </div>
        <button class="btn" (click)="login()">Entrar</button> <br>
        <button routerLink="/usuario/cadastrar" class="btn">Cadastrar-se</button>
        <div>
            <button class="action-button" (click)="signInComGoogle()" ><img id="google" src="../../../assets/google-logo.png" alt="logo da google">  Entrar com Google</button>
        </div> 
        <div> 
            <button class="action-button" (click)="signInComFacebook()"><img id="face" src="../../../assets/facebook-logo.png" alt="logo do facebook">Entre com Facebook </button>
        </div>
    </div>
</div>
